{% extends 'emailBase.html.twig' %}

{% block title %}Accès à la banque de photo-problèmes{% endblock %}

{% block content %}
    <p>Bonjour {{ user.username }},<p>
    <spacer size="16"></spacer>
    <p><strong>Félicitations !</strong> Vous avez désormais accès à l'intégralité de la <strong>banque collaborative de photo-problèmes</strong>.</p>
    <p>N'oubliez pas que cette banque ne vit que grâce à vous ! C'est pourquoi, si vous l'utilisez, nous vous invitons à continuer de l'alimenter régulièrement de vos problèmes. Peut-être ferez-vous alors partie du TOP FIVE des contributeurs (voir au bas de la page d'accueil) ? Plus la banque sera enrichie par la communauté, plus chacun pourra y trouver son bonheur !</p>
    <p>Sachez qu'il existe également une banque de <strong>problèmes</strong> et une banque de <strong>photos</strong> qui fonctionnent sur le même principe.</p>

    <p>Si vous souhaitez nous rejoindre, nous soutenir et participer à l'aventure <strong>M@ths en-vie</strong>, devenez membre de <strong><a href="https://www.mathsenvie.fr/association">M@ths'n Co</a></strong>.<p>

    <p>L'équipe de M@ths'n Co.</p>

    <row>
        <columns>
            <button class="radius large" style="margin-right: 10px; margin-bottom: 0px;" href="https://www.mathsenvie.fr/association">Découvrir et rejoindre l'association</button>
        </columns>
        <columns>
            <button class="radius large" style="margin-left: 10px; margin-bottom: 0px;" href={{ banque_url ~ "/add/photo" }}>Contribuer à une autre banque</button>
        </columns>
    </row>
{% endblock %}
